gstreamer-plugins-bad-free-devel-0.10.19-5.el6_8.i686.rpm


Advertisement

Description

gstreamer-plugins-bad-free-devel - Development files for the GStreamer media framework "bad" plug-ins

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename gstreamer-plugins-bad-free-devel-0.10.19-5.el6_8.i686.rpm
Package name gstreamer-plugins-bad-free-devel
Package version 0.10.19
Package release 5.el6_8
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://gstreamer.freedesktop.org/
License LGPLv2+ and LGPLv2
Maintainer -
Download size 13.69 KB
Installed size 39.03 KB
GStreamer is a streaming media framework, based on graphs of elements which
operate on media data.
This package contains the development files for the plug-ins that
aren't tested well enough, or the code is not of good enough quality.

Alternatives

Package Version Architecture Repository
gstreamer-plugins-bad-free-devel-0.10.19-5.el6_8.i686.rpm 0.10.19 i686 CentOS
gstreamer-plugins-bad-free-devel-0.10.19-5.el6_8.x86_64.rpm 0.10.19 x86_64 CentOS
gstreamer-plugins-bad-free-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
gstreamer-plugins-bad-free = 0.10.19-5.el6_8
gstreamer-plugins-base-devel -
libgstbasevideo-0.10.so.0 -
libgstphotography-0.10.so.0 -
libgstsignalprocessor-0.10.so.0 -
pkgconfig(gstreamer-0.10) -
pkgconfig(gstreamer-base-0.10) -

Provides

Name Value
gstreamer-plugins-bad-devel = 0.10.19-5.el6_8
gstreamer-plugins-bad-free-devel = 0.10.19-5.el6_8
gstreamer-plugins-bad-free-devel(x86-32) = 0.10.19-5.el6_8
pkgconfig(gstreamer-plugins-bad-0.10) = 0.10.19

Obsoletes

Name Value
gstreamer-plugins-bad-devel < 0.10.19-5.el6_8

Download

Type URL
Mirror mirror.centos.org
Binary Package gstreamer-plugins-bad-free-devel-0.10.19-5.el6_8.i686.rpm
Source Package gstreamer-plugins-bad-free-0.10.19-5.el6_8.src.rpm

Install Howto

Install gstreamer-plugins-bad-free-devel rpm package:

# yum install gstreamer-plugins-bad-free-devel

Files

Path
/usr/include/gstreamer-0.10/gst/interfaces/photography-enumtypes.h
/usr/include/gstreamer-0.10/gst/interfaces/photography.h
/usr/include/gstreamer-0.10/gst/signalprocessor/gstsignalprocessor.h
/usr/include/gstreamer-0.10/gst/video/gstbasevideocodec.h
/usr/include/gstreamer-0.10/gst/video/gstbasevideodecoder.h
/usr/include/gstreamer-0.10/gst/video/gstbasevideoencoder.h
/usr/include/gstreamer-0.10/gst/video/gstbasevideoparse.h
/usr/include/gstreamer-0.10/gst/video/gstbasevideoutils.h
/usr/lib/libgstbasevideo-0.10.so
/usr/lib/libgstphotography-0.10.so
/usr/lib/libgstsignalprocessor-0.10.so
/usr/lib/pkgconfig/gstreamer-plugins-bad-0.10.pc

Changelog

2016-12-06 - Wim Taymans <wtaymans@redhat.com> 0.10.19-5
- vmncdec: Sanity-check width/height before using it
Resolves: rhbz#1400820
2016-12-06 - Wim Taymans <wtaymans@redhat.com> 0.10.19-4
- Remove insecure NSF decoder
Resolves: rhbz#1400820
2014-08-21 - Martin Stransky <stransky@redhat.com> 0.10.19-3
- Rebuilt for new libvpx
2010-06-27 - Benjamin Otte <otte@redhat.com> 0.10.19-2
- Build libvpx plugin
Resolves: rhbz#603110
2010-06-20 - Benjamin Otte <otte@redhat.com> 0.10.19-1
- Update to 0.10.19
- Sync spec file with Fedora version
Related: rhbz#603110
2010-02-18 - Benjamin Otte <otte@redhat.com> 0.10.17-4
- Drop CELT support.
Related: rhbz#566519
2010-02-12 - Benjamin Otte <otte@gnome.org> 0.10.17-3
- Remove _all_ plugins that depend on libs that aren't shipped in RHEL6
Related: rhbz#561858
2010-02-12 - Benjamin Otte <otte@gnome.org> 0.10.17-2
- Remove plugins that depend on libs that aren't shipped in RHEL6
Related: rhbz#561858
2010-02-12 - Benjamin Otte <otte@gnome.org> 0.10.17-1
- Copy package from devel

See Also

Package Description
gstreamer-plugins-bad-free-devel-docs-0.10.19-5.el6_8.i686.rpm Development documentation for the GStreamer "bad" plug-ins
gstreamer-plugins-bad-free-extras-0.10.19-5.el6_8.i686.rpm Extra GStreamer "bad" plugins (less often used "bad" plugins)
gstreamer-plugins-base-0.10.29-2.el6.i686.rpm GStreamer streaming media framework base plug-ins
gstreamer-plugins-base-devel-0.10.29-2.el6.i686.rpm GStreamer Base Plugins Development files
gstreamer-plugins-base-devel-docs-0.10.29-2.el6.noarch.rpm Developer documentation for GStreamer Base plugins library
gstreamer-plugins-good-0.10.23-4.el6_8.i686.rpm GStreamer plug-ins with good code and licensing
gstreamer-plugins-good-devel-0.10.23-4.el6_8.i686.rpm Dummy package to make gstreamer-plugins-good multilib
gstreamer-python-0.10.16-1.1.el6.i686.rpm Python bindings for GStreamer
gstreamer-python-devel-0.10.16-1.1.el6.i686.rpm Headers for developing programs that will use gstreamer-python
gstreamer-tools-0.10.29-1.el6.i686.rpm common tools and files for GStreamer streaming media framework
gthumb-2.10.11-8.el6.i686.rpm Image viewer, editor, organizer
gtk+extra-2.1.1-13.el6.i686.rpm A library of gtk+ widgets
gtk+extra-devel-2.1.1-13.el6.i686.rpm A library of gtk+ widgets
gtk-doc-1.11-5.1.el6.noarch.rpm API documentation generation tool for GTK+ and GNOME
gtk-vnc-0.3.10-3.el6.i686.rpm A GTK widget for VNC clients
Advertisement
Advertisement